CVE-2006-2795
CVSS6.8
发布时间 :2006-06-02 21:02:00
修订时间 :2008-09-05 17:05:27
NMCO    

[原文]Multiple cross-site scripting (XSS) vulnerabilities in XiTi Tracking Script 6 and 7 RC allow remote attackers to inject arbitrary web script or HTML via (1) the xtref parameter in xiti.js and (2) an HTTP Referer header field. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.


[CNNVD]XiTi Tracking Script 多个跨站脚本攻击漏洞(CNNVD-200606-080)

        XiTi Tracking Script 6和7 RC存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可通过在(1)在xiti.js内的xtref 参数和(2)一个HTTP Referer报头字段注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 6.8 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:xiti:xiti_tracking_script:6
cpe:/a:xiti:xiti_tracking_script:7_rc

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2795
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2795
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200606-080
(官方数据源) CNNVD

- 其它链接及资源

http://secunia.com/advisories/20363
(VENDOR_ADVISORY)  SECUNIA  20363
http://www.securityfocus.com/bid/18710
(UNKNOWN)  BID  18710
http://www.osvdb.org/25844
(UNKNOWN)  OSVDB  25844

- 漏洞信息

XiTi Tracking Script 多个跨站脚本攻击漏洞
中危 跨站脚本
2006-06-02 00:00:00 2006-06-05 00:00:00
远程  
        XiTi Tracking Script 6和7 RC存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可通过在(1)在xiti.js内的xtref 参数和(2)一个HTTP Referer报头字段注入任意Web脚本或HTML。

- 公告与补丁

        暂无数据

- 漏洞信息

25844
XiTi Tracking Script xiti.js Multiple Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Unknown

- 漏洞描述

Xiti Tracking Script contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'Referer' and 'xtref' variables upon submission to the xiti.js script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2006-05-31 Unknow
Unknow Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站